prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmikmod
Description: Library for playing Module Files and for Sound Effects
Version: 3.3.13
URL: http://mikmod.sourceforge.net/
Libs: -L${libdir} -lmikmod
Libs.private:  -lsndio 
Cflags: -I${includedir}
